* Color scheme for logos of DNA (for the makelogo program).
* color order is red-green-blue
*
* green:
* A 0 1 0
* a 0 1 0
* This makes the green slightly less dark on the Tektronix Phaser 140:
A 0.182082 1 0.181899
a 0.182082 1 0.181899
*
* blue:
* This combination of red, green and blue makes a pretty egg shell blue color
* on the Tektronix colorquick printer after processing by Freedom of the Press
* to convert from PostScript 1991 January 16
C 0 0.9372 1
c 0 0.9372 1
*
* red:
T 1 0 0
t 1 0 0
U 1 0 0
u 1 0 0
*
* orange:
G 1 0.7 0
g 1 0.7 0
